<!DOCTYPE html>
<html>
<head>
	<title>HTML - Attributes and Hyperlinks</title>
</head>
<body>
	<h1 align="center">You are at the Activity/Music/Reviews page.</h1>
	<img src="../images/music-reviews.jpg">
	<ol type="a" reversed>
		<li><a href="../index.html">..index.html</a></li>
		<li><a href="./index.html">music/index.html</a></li>
		<li><a href="./listings.html">music/listings.html</a></li>
		<li><a href="">music/reviews.html</a></li>
	</ol>
</body>
</html>